html, body {
    height: 100%;
    margin: 0;
}

body{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.lobby{
    position: relative;
}

.imgLobby{
    width: 100%;
}

.imgChild{
    display: block;
    position: absolute;
}

#enlaceInformacion{
    top: 45%;
    left: 50%;
    width: 12%;
    height: 30%;
    z-index: 100;
}

#bannerPublicidad1{
    top: 42%;
    left: 77.2%;
    width: 6.5%;
    transform: perspective(600px) rotateY(-12deg);
}

#bannerPublicidad2{
    top: 39%;
    left: 11%;
    width: 8.5%;
    transform: perspective(600px) rotateY(30deg);
}

.publicidadEmergente{
    display: block;
    margin: 0 auto;
}

.modalStand{
    margin-top: 10%;
}

#divFiltro{
    font-size:1vw;
    top: 25%;
    left: 25%;
    width: 20%;
}

.panelFiltro{
    background-color:rgba(255, 255, 255, 0.7);
    padding: 20px;
    border-radius: 20px 20px 20px 20px;
    -moz-border-radius: 20px 20px 20px 20px;
    -webkit-border-radius: 20px 20px 20px 20px;
    border: 0px solid #000000;
}

.divScroll{
    padding-left:30px;
    padding-right:30px;
    height: 200px;
}

.sector{
    text-align: left;
}

#select2-nombreEmpresa-container{
    padding: 3px;
}